ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Vitalyi Brodetskyi" <vbrodets...@hortonworks.com>
Subject Re: Review Request 28845: Install Wizard is not requiring the user to select ZooKeeper for HDP 2 (install cannot proceed due to an error on YARN)
Date Tue, 09 Dec 2014 11:59:19 GMT

-----------------------------------------------------------
This is an automatically generated e-mail. To reply, visit:
https://reviews.apache.org/r/28845/#review64363
-----------------------------------------------------------

Ship it!


Ship It!

- Vitalyi Brodetskyi


On Гру. 9, 2014, 11:56 до полудня, Andrew Onischuk wrote:
> 
> -----------------------------------------------------------
> This is an automatically generated e-mail. To reply, visit:
> https://reviews.apache.org/r/28845/
> -----------------------------------------------------------
> 
> (Updated Гру. 9, 2014, 11:56 до полудня)
> 
> 
> Review request for Ambari and Vitalyi Brodetskyi.
> 
> 
> Bugs: AMBARI-8602
>     https://issues.apache.org/jira/browse/AMBARI-8602
> 
> 
> Repository: ambari
> 
> 
> Description
> -------
> 
> For HDP 2.*, ZooKeeper is required if HDFS is selected.
> 
> 
> Diffs
> -----
> 
>   ambari-server/src/main/java/org/apache/ambari/server/stack/ServiceModule.java 452d3dd

> 
> Diff: https://reviews.apache.org/r/28845/diff/
> 
> 
> Testing
> -------
> 
> mvn clean test
> 
> 
> Thanks,
> 
> Andrew Onischuk
> 
>


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message